.video-display-service {
  width: 100%;
  padding: 70px 0;
  box-sizing: border-box;
}
.video-display-service__title {
  width: 90%;
  margin: 0 auto;
  font-weight: bold;
  color: #0a3635;
  text-align: center;
  margin-bottom: 50px;
}
.video-display-service__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  gap: 20px;
}
.video-display-service__left {
  flex: 1;
}
.video-display-service__left-item {
  width: 100%;
  height: 480px;
  position: relative;
  border-radius: 30px;
  overflow: hidden;
  display: none;
}
.video-display-service__item-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
}
.video-display-service__item-icon {
  position: absolute;
  left: 50%;
  top: calc(50% + 50px);
  transform: translate(-50%, -100%);
  width: 100px;
  height: auto;
  object-fit: contain;
  z-index: 1;
  cursor: pointer;
}
.video-display-service__item-video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: none;
}
.video-display-service__right {
  width: 40%;
  max-width: 420px;
  height: 480px;
  flex-shrink: 0;
  padding: 50px 25px;
  box-sizing: border-box;
  background: linear-gradient(-90deg, #1b1b14 0%, #0a2f36 56.00000000000001%, #0a3635 100%);
  border-radius: 30px;
}
.video-display-service__list {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 25px;
}
.video-display-service__item {
  width: 100%;
  max-width: 280px;
  background: #d7fc00;
  border-radius: 25px;
  font-weight: 500;
  color: #0a3635;
  text-align: center;
  padding: 8px 15px;
  box-sizing: border-box;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}
.video-display-service__item:hover,
.video-display-service__item.is-active {
  background: #ffffff;
  color: #0a3635;
}

@media screen and (max-width: 760px) {
  .video-display-service__content {
    flex-direction: column-reverse;
  }
  .video-display-service__right {
    width: 100%;
    max-width: 100%;
    height: auto;
    padding: 20px;
  }
  .video-display-service__list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
  }
  .video-display-service__item {
    width: auto;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .video-display-service__content {
    flex-direction: column-reverse;
  }
  .video-display-service__right {
    width: 100%;
    max-width: 100%;
    height: auto;
    padding: 20px;
  }
  .video-display-service__list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  .video-display-service__item {
    width: auto;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .video-display-service__content {
    flex-direction: column-reverse;
  }
  .video-display-service__right {
    width: 100%;
    max-width: 100%;
    height: auto;
    padding: 25px;
  }
  .video-display-service__list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  .video-display-service__item {
    width: auto;
  }
}

@media screen and (min-width: 1350px) and (max-width: 1900px) {
}
